Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 960052 - [abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4350 gen6_gt_check_fifodbg+0x39/0x50 [i915]()
Summary: [abrt] WARNING: at drivers/gpu/drm/i915/intel_pm.c:4350 gen6_gt_check_fifodbg...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:05992fba33304dee8b82f7df14f...
: 977527 1026408 1047809 1060387 1061020 1066662 1067009 1071465 1076474 1093306 1103440 1103548 1110205 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-06 13:47 UTC by Stephen Gallagher
Modified: 2015-02-17 15:10 UTC (History)
20 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 15:10:20 UTC


Attachments (Terms of Use)
File: dmesg (deleted)
2013-05-06 13:47 UTC, Stephen Gallagher
no flags Details

Description Stephen Gallagher 2013-05-06 13:47:41 UTC
Additional info:
WARNING: at drivers/gpu/drm/i915/intel_pm.c:4350 gen6_gt_check_fifodbg+0x39/0x50 [i915]()
Hardware name: 4243B37
MMIO read or write has been dropped 3
Modules linked in: ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep snd_hda_codec_hdmi snd_hda_codec_conexant iTCO_wdt iTCO_vendor_support uvcvideo snd_hda_intel videobuf2_vmalloc snd_hda_codec videobuf2_memops videobuf2_core arc4 videodev snd_hwdep snd_seq iwldvm media mac80211 mperf coretemp snd_seq_device microcode btusb bluetooth iwlwifi snd_pcm cfg80211 sdhci_pci sdhci mmc_core i2c_i801 thinkpad_acpi wmi e1000e snd_page_alloc rfkill snd_timer snd lpc_ich ptp mei soundcore mfd_core pps_core vhost_net tun macvtap macvlan kvm_intel kvm binfmt_misc dm_crypt crc32_pclmul crc32c_intel i915 ghash_clmulni_intel i2c_algo_bit drm_kms_helper firewire_ohci drm firewire_core crc_itu_t i2c_core video uinput
Pid: 783, comm: X Not tainted 3.9.0-301.fc19.x86_64 #1
Call Trace:
 [<ffffffffa00ff200>] ? intel_init_pm+0x8c0/0x8e0 [i915]
 [<ffffffff8105cd86>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cdec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa00ff2a9>] gen6_gt_check_fifodbg+0x39/0x50 [i915]
 [<ffffffffa00ff2e4>] __gen6_gt_force_wake_put+0x24/0x30 [i915]
 [<ffffffffa00ff383>] gen6_gt_force_wake_put+0x33/0x50 [i915]
 [<ffffffffa0103970>] gen6_ring_put_irq+0xb0/0xe0 [i915]
 [<ffffffffa00c4a78>] __wait_seqno+0x348/0x4e0 [i915]
 [<ffffffff81081130>] ? wake_up_bit+0x30/0x30
 [<ffffffffa00c5600>] i915_wait_seqno+0x70/0xa0 [i915]
 [<ffffffffa00c597a>] i915_gem_object_wait_rendering+0x4a/0x80 [i915]
 [<ffffffffa00c6e37>] i915_gem_object_set_to_gtt_domain+0x47/0x160 [i915]
 [<ffffffffa00c877a>] i915_gem_pwrite_ioctl+0x28a/0x900 [i915]
 [<ffffffffa00d6b27>] ? intel_crtc_update_cursor+0x147/0x370 [i915]
 [<ffffffff81642262>] ? mutex_lock+0x12/0x30
 [<ffffffffa00d6d71>] ? intel_crtc_cursor_move+0x21/0x30 [i915]
 [<ffffffffa003a2c9>] drm_ioctl+0x4e9/0x5b0 [drm]
 [<ffffffffa00c84f0>] ? i915_gem_object_unpin+0x50/0x50 [i915]
 [<ffffffff8107235c>] ? signal_setup_done+0x3c/0x60
 [<ffffffff814a2c3c>] ? input_event_to_user+0x5c/0x90
 [<ffffffff8101d36d>] ? __restore_xstate_sig+0x8d/0x510
 [<ffffffff811aad15>] do_vfs_ioctl+0x305/0x520
 [<ffffffff81293ffe>] ? file_has_perm+0x8e/0xa0
 [<ffffffff811aafb1>] sys_ioctl+0x81/0xa0
 [<ffffffff8164d819>] system_call_fastpath+0x16/0x1b

Potential duplicate: bug 893213

Comment 1 Stephen Gallagher 2013-05-06 13:47:45 UTC
Created attachment 744149 [details]
File: dmesg

Comment 2 Adam Jackson 2014-11-18 19:38:44 UTC
Filed against old F19 kernel, closing.  If you're still experiencing this with a current f19-updates kernel, please reopen.

Comment 3 Adam Jackson 2014-11-18 19:47:51 UTC
*** Bug 977527 has been marked as a duplicate of this bug. ***

Comment 4 Adam Jackson 2014-11-18 19:47:59 UTC
*** Bug 1026408 has been marked as a duplicate of this bug. ***

Comment 5 Adam Jackson 2014-11-18 19:48:05 UTC
*** Bug 1047809 has been marked as a duplicate of this bug. ***

Comment 6 Adam Jackson 2014-11-18 19:48:16 UTC
*** Bug 1060387 has been marked as a duplicate of this bug. ***

Comment 7 Adam Jackson 2014-11-18 19:48:26 UTC
*** Bug 1061020 has been marked as a duplicate of this bug. ***

Comment 8 Adam Jackson 2014-11-18 19:48:39 UTC
*** Bug 1066662 has been marked as a duplicate of this bug. ***

Comment 9 Adam Jackson 2014-11-18 19:48:47 UTC
*** Bug 1067009 has been marked as a duplicate of this bug. ***

Comment 10 Adam Jackson 2014-11-18 19:48:55 UTC
*** Bug 1071465 has been marked as a duplicate of this bug. ***

Comment 11 Adam Jackson 2014-11-18 19:49:02 UTC
*** Bug 1076474 has been marked as a duplicate of this bug. ***

Comment 12 Adam Jackson 2014-11-18 19:49:09 UTC
*** Bug 1093306 has been marked as a duplicate of this bug. ***

Comment 13 Adam Jackson 2014-11-18 19:49:19 UTC
*** Bug 1103440 has been marked as a duplicate of this bug. ***

Comment 14 Adam Jackson 2014-11-18 19:49:32 UTC
*** Bug 1103548 has been marked as a duplicate of this bug. ***

Comment 15 Adam Jackson 2014-11-18 19:49:40 UTC
*** Bug 1110205 has been marked as a duplicate of this bug. ***

Comment 16 Fedora End Of Life 2015-01-09 18:03:24 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2015-02-17 15:10:20 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.